@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
width:100%;
height: 100%;
}
body {
    font-size: 12px;
    height: 100%;
    width: 100%;
}
img {
border: 0;
}
.center {
    margin: 0 auto;
    width: 1000px;
}
/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {	height: 1%; /* IE5-6 */}
* +html .clearfix { display: inline-block; } /* IE7xhtml*/
html[xmlns] .clearfix { /* O */	display: block;  }
.clearfix:after { /* FF, O, etc. */	content: ".";	display: block;	height: 0;	clear: both;	visibility: hidden;}

.body {
	background: url(../images/bg_body.jpg) no-repeat center top #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
}
.left {
	float: left;
	width: 226px;
	padding: 0 0 0 12px;
	position: relative;
}
.right-main {
	float: left;
	width: 762px;
	overflow: visible;
}
ul.menu-nav {
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
}
ul.menu-nav li {
	display: block;
	margin: 0 0 11px 0;
	padding: 10px 0;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	background: #0c4e9e;
}
ul.menu-nav li.active, ul.menu-nav li:hover {
	background: #53cf32;
}
ul.menu-nav li a {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding: 0 0 0 15px;
}
.call {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #53cf32;
	float: right;
	    margin: -5px 0 0;
	width: 300px;
	height: 50px;
}
.call p {
	background: url(../images/call.jpg) no-repeat 10px center;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	padding: 0 0 0 50px;
	line-height: 50px;
}
#services .one{
padding: 0 0 0 0;
float: left;
}
.moduletable-services{
margin: 18px 0 0 0;
}
#services .two{
padding: 0 0 0 22px;
float: left;
}
#services .three{
padding: 0 0 0 22px;
float: left;
}
.call p span {
	font-weight: bold;
}
.slider {
	margin: 20px 0 0 0;
}
.position-0 {
	background: #0e4689;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 16px 0 0 0;
}
html body div.body div.center div.right-main div.right-all div.right div.position-21{
   margin: 0 0 164px;
}
.position-0 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.position-0 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	  clear: both;
	padding: 20px 30px;
}
.position-0 ul li {
	background: url(../images/arrow-li.png) no-repeat;
	padding: 0 0 0 30px;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	height: 22px;
	margin: 8px 0;
}
.left-p {
	float: left;
	width: 250px;
}
.right-p {
	float: left;
	width: 420px;
}
.content {
	min-height: 700px;
	padding: 0 0 0 40px;
}
.content ul li {
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	height: 22px;
	margin: 8px 0;
}
.content ul {
padding: 0 0 0 15px;
}
html body div.body div.center div.right-main div.right-all div.right div.content table.contentpaneopen tbody tr td.contentheading{
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 10px 0;
	line-height: 20px;
}
html body div.body div.center div.right-main div.right-all div.right div.content table.contentpaneopen tbody tr td{
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 10px 0;
	line-height: 20px;
}
html body div.body div.center div.right-main div.right-all div.right div.content table tbody tr td table tbody tr td{
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 10px 0;
	line-height: 20px;
}
.footer p span a {
    color: #FFFFFF;
	text-decoration:none;
}
html body div.body div.center div.right-main div.right-all div.right div.content table tbody tr td form#WV-form.form-validate label{
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 10px 0;
	line-height: 30px;
}
.footer p span a:hover {
color:#53CF32;
}
.content a{
    color: #53CF32;
	text-decoration:none;
}
.content a:hover{
color:#fff;
}
.content h2.contentheading {
	font-size: 35px;
	font-weight: bold;
	color: #FFF;
	margin: 20px 0;
}
html body div.body div.center div.right-main div.right-all div.right div.content table.contentpaneopen tbody tr td.contentheading {
	font-size: 35px;
	font-weight: bold;
	color: #FFF;
	    display: block;
	margin: 20px 0;
}
.content h5 {
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	color: #FFF;
	margin: 10px 0;
}
.content p {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 10px 0;
	line-height: 30px;
}
.footer {
	padding: 20px 10px;
	width: 742px;
	display: block;
}
.left-f {
	float: left;
	width: 50%;
}
.right-f {
	float: left;
	width: 50%;
	text-align: right;
}
.footer p {
	font-family: Helvetica;
	font-size: 15px;
	font-weight: normal;
	color: #53cf32;
}
.footer p span {
	color: #FFF;
}
.right-all {
	width: 1198px;
	background: #0c4e9e;
	border-top: 10px solid #53cf32;
}
.footer-main {
	width: 1198px;
	background: #0c3f7d;
}
.right {
	width: 737px;
	display: block;
	padding: 0 0 0 25px;
}
.moduletable-people {
	position: relative;
	margin: 100px 0 0 0;
}
.moduletable-people img {
	position: absolute;
	left: -9px;
	top: 0;
}
html body div.body div.center div.right-main div.right-all div.right div.content table tbody tr td form#WV-form.form-validate div.contact_email button.button{
    background: none repeat scroll 0 0 #53CF32;
    border: medium none;
    border-radius: 8px;
    color: #FFFFFF;
    font-size: 22px;
    height: 50px;
    margin: 9px 0 0;
    width: 225px;
}
html body div.body div.center div.right-main div.right-all div.right div.content table tbody tr td form#WV-form.form-validate div.contact_email{
margin: -20px 0 0 0 ;
}